﻿<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    @*<link rel="icon" href="images/favicon.ico" type="image/ico" />*@

    <title>@ViewBag.Title | Accounting system</title>

    <!-- Bootstrap -->
    <link href="~/gentelella-master/Vendors/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet" />
    <!-- Font Awesome -->
    <link href="~/gentelella-master/Vendors/fontawesome/css/font-awesome.min.css" rel="stylesheet" />
    <!-- NProgress -->
    <link href="~/gentelella-master/Vendors/nprogress/nprogress.css" rel="stylesheet" />

    <link href="~/gentelella-master/Vendors/bootstrap-progressbar/css/bootstrap-progressbar-3.3.4.min.css" rel="stylesheet" />

    <link href="~/gentelella-master/Vendors/bootstrap-daterangepicker/daterangepicker.css" rel="stylesheet" />

    <!-- Custom Theme Style -->
    @*<link href="~/gentelella-master/Content/Alela/css/custom.min.css" rel="stylesheet" />*@
    <link href="~/gentelella-master/build/css/custom.min.css" rel="stylesheet" />
    @RenderSection("styles", required: false)

</head>
<body class="nav-md">
    <div class="container body">
        <div class="main_container">
            <div class="col-md-3 left_col">
                <div class="left_col scroll-view">
                    <div class="navbar nav_title" style="border: 0;">
                        <a href="index.html" class="site_title"><i class="fa fa-database"></i> <span>Accounting System!</span></a>
                    </div>

                    <div class="clearfix"></div>

                    <!-- menu profile quick info -->
                    <div class="profile clearfix">
                        <div class="profile_pic">
                            <img src="~/gentelella-master/production/images/user.png" alt="Imagen de Usuario" class="img-circle profile_img">
                        </div>
                        <div class="profile_info">
                            <span>Bienvenido,</span>
                            <h2>Joel</h2>
                        </div>
                    </div>
                    <!-- /menu profile quick info -->

                    <br />

                    <!-- sidebar menu -->
                    <div id="sidebar-menu" class="main_menu_side hidden-print main_menu">
                        <div class="menu_section">
                            <h3>@Contabilidad.Resources.MenuTittles.Admin</h3>
                            <ul class="nav side-menu">
                                <li>
                                    <a><i class="fa fa-cubes"></i> @Contabilidad.Resources.Models.Accounting.Product.Product.TitlePage <span class="fa fa-chevron-down"></span></a>
                                    <ul class="nav child_menu">
                                        <li><a href="/Product/Index">@Contabilidad.Resources.Models.Accounting.Product.Product.TitlePage</a></li>
                                        <li><a href="/ProductPrice/Index">@Contabilidad.Resources.Models.Accounting.ProductPrice.ProductPrice.TitlePage</a></li>
                                        <li><a href="/Brand/Index">@Contabilidad.Resources.Models.Accounting.Brand.Brand.TitlePage</a></li>
                                        <li><a href="/ProductModel/Index">@Contabilidad.Resources.Models.Accounting.ProductModel.ProductModel.TitlePage</a></li>
                                        <li><a href="/ProductCategory/Index">@Contabilidad.Resources.Models.Accounting.ProductCategory.ProductCategory.TitlePage</a></li>
                                        <li><a href="/MeasurementUnit/Index">@Contabilidad.Resources.Models.Accounting.MeasurementUnit.MeasurementUnit.TitlePage</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <a><i class="fa fa-users"></i> @Contabilidad.Resources.Models.People.People.People.TitlePage <span class="fa fa-chevron-down"></span></a>
                                    <ul class="nav child_menu">
                                        <li><a href="/People/Index">@Contabilidad.Resources.Models.People.People.People.TitlePage</a></li>
                                        <li><a href="/Provider/Index">@Contabilidad.Resources.Models.Accounting.Provider.Provider.TitlePage</a></li>
                                        <li><a href="/Client/Index">@Contabilidad.Resources.Models.Accounting.Client.Client.TitlePage</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <a><i class="fa fa-bank"></i> @Contabilidad.Resources.Models.Accounting.BranchOffice.BranchOffice.TitlePage <span class="fa fa-chevron-down"></span></a>
                                    <ul class="nav child_menu">
                                        <li><a href="/BranchOffice/Index">@Contabilidad.Resources.Models.Accounting.BranchOffice.BranchOffice.TitlePage</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <a><i class="fa fa-home"></i> @Contabilidad.Resources.Models.Accounting.Warehouse.Warehouse.TitlePage <span class="fa fa-chevron-down"></span></a>
                                    <ul class="nav child_menu">
                                        <li><a href="/Warehouse/Index">@Contabilidad.Resources.Models.Accounting.Warehouse.Warehouse.TitlePage</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <a><i class="fa fa-money"></i> @Contabilidad.Resources.Models.Accounting.CurrencyConversion.CurrencyConversion.TitlePage <span class="fa fa-chevron-down"></span></a>
                                    <ul class="nav child_menu">
                                        <li><a href="/CurrencyConversion/Index">@Contabilidad.Resources.Models.Accounting.CurrencyConversion.CurrencyConversion.TitlePage</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </div>
                        <div class="menu_section">
                            <h3>@Contabilidad.Resources.MenuTittles.Purchase</h3>
                            <ul class="nav side-menu">
                                <li>
                                    <a><i class="fa fa-cubes"></i> @Contabilidad.Resources.Models.Accounting.PurchaseInvoice.PurchaseInvoice.TitlePage <span class="fa fa-chevron-down"></span></a>
                                    <ul class="nav child_menu">
                                        <li><a href="/PurchaseInvoice/Index">@Contabilidad.Resources.Models.Accounting.PurchaseInvoice.PurchaseInvoice.TitlePage</a></li>
                                        <li><a href="/AssignPurchaseToWarehouse/Index">@Contabilidad.Resources.Models.Accounting.AssignPurchaseToWarehouse.AssignPurchaseToWarehouse.TitlePage</a></li>
                                    </ul>
                                </li>
                            </ul>
                            <ul class="nav side-menu">
                                <li>
                                    <a><i class="fa fa-cubes"></i> @Contabilidad.Resources.Models.Accounting.Invoice.Invoice.TitlePage <span class="fa fa-chevron-down"></span></a>
                                    <ul class="nav child_menu">
                                        <li><a href="/Invoice/Index">@Contabilidad.Resources.Models.Accounting.Invoice.Invoice.TitlePage</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </div>
                        <div class="menu_section">
                            <h3>@Contabilidad.Resources.MenuTittles.Reports</h3>
                        </div>

                    </div>
                    <!-- /sidebar menu -->
                    <!-- /menu footer buttons -->
                    <div class="sidebar-footer hidden-small">
                        <a data-toggle="tooltip" data-placement="top" title="Settings">
                            <span class="glyphicon glyphicon-cog" aria-hidden="true"></span>
                        </a>
                        <a data-toggle="tooltip" data-placement="top" title="FullScreen">
                            <span class="glyphicon glyphicon-fullscreen" aria-hidden="true"></span>
                        </a>
                        <a data-toggle="tooltip" data-placement="top" title="Lock">
                            <span class="glyphicon glyphicon-eye-close" aria-hidden="true"></span>
                        </a>
                        <a data-toggle="tooltip" data-placement="top" title="Logout" href="login.html">
                            <span class="glyphicon glyphicon-off" aria-hidden="true"></span>
                        </a>
                    </div>
                    <!-- /menu footer buttons -->
                </div>
            </div>

            <!-- top navigation -->
            <div class="top_nav">
                <div class="nav_menu">
                    <div class="nav toggle">
                        <a id="menu_toggle"><i class="fa fa-bars"></i></a>
                    </div>
                    <nav class="nav navbar-nav">
                        <ul class=" navbar-right">
                            <li class="nav-item dropdown open" style="padding-left: 15px;">
                                <a href="javascript:;" class="user-profile dropdown-toggle" aria-haspopup="true" id="navbarDropdown" data-toggle="dropdown" aria-expanded="false">
                                    <img src="~/gentelella-master/production/images/user.png" alt="">Elvin García
                                </a>
                                <div class="dropdown-menu dropdown-usermenu pull-right" aria-labelledby="navbarDropdown">
                                    <a class="dropdown-item" href="javascript:;"> Profile</a>
                                    <a class="dropdown-item" href="javascript:;">
                                        <span class="badge bg-red pull-right">50%</span>
                                        <span>Settings</span>
                                    </a>
                                    <a class="dropdown-item" href="javascript:;">Help</a>
                                    <a class="dropdown-item" href="login.html"><i class="fa fa-sign-out pull-right"></i> Log Out</a>
                                </div>
                            </li>

                            <li role="presentation" class="nav-item dropdown open">
                                <a href="javascript:;" class="dropdown-toggle info-number" id="navbarDropdown1" data-toggle="dropdown" aria-expanded="false">
                                    <i class="fa fa-envelope-o"></i>
                                    <span class="badge bg-green">6</span>
                                </a>
                                <ul class="dropdown-menu list-unstyled msg_list" role="menu" aria-labelledby="navbarDropdown1">
                                    <li class="nav-item">
                                        <a class="dropdown-item">
                                            <span class="image"><img src="~/gentelella-master/production/images/user.png" alt="Profile Image" /></span>
                                            <span>
                                                <span>John Smith</span>
                                                <span class="time">3 mins ago</span>
                                            </span>
                                            <span class="message">
                                                Film festivals used to be do-or-die moments for movie makers. They were where...
                                            </span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="dropdown-item">
                                            <span class="image"><img src="~/gentelella-master/production/images/user.png" alt="Profile Image" /></span>
                                            <span>
                                                <span>John Smith</span>
                                                <span class="time">3 mins ago</span>
                                            </span>
                                            <span class="message">
                                                Film festivals used to be do-or-die moments for movie makers. They were where...
                                            </span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="dropdown-item">
                                            <span class="image"><img src="~/gentelella-master/production/images/user.png" alt="Profile Image" /></span>
                                            <span>
                                                <span>John Smith</span>
                                                <span class="time">3 mins ago</span>
                                            </span>
                                            <span class="message">
                                                Film festivals used to be do-or-die moments for movie makers. They were where...
                                            </span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="dropdown-item">
                                            <span class="image"><img src="~/gentelella-master/production/images/user.png" alt="Profile Image" /></span>
                                            <span>
                                                <span>John Smith</span>
                                                <span class="time">3 mins ago</span>
                                            </span>
                                            <span class="message">
                                                Film festivals used to be do-or-die moments for movie makers. They were where...
                                            </span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <div class="text-center">
                                            <a class="dropdown-item">
                                                <strong>See All Alerts</strong>
                                                <i class="fa fa-angle-right"></i>
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
            <!-- /top navigation -->
            <!-- page content -->
            <div class="right_col" role="main">
                @RenderBody()
            </div>
            <!-- /page content -->
            <!-- footer content -->
            <footer>
                <div class="pull-left">
                    @System.DateTime.Now.Year. Accounting System. All rights reserved.
                </div>
                <div class="pull-right">
                    - System created by <a href="https://www.facebook.com/Joelramiroc/" target="_blank">J.R.C.C</a>
                </div>
                <div class="clearfix"></div>
            </footer>
            <!-- /footer content -->
        </div>
    </div>

    <!-- Scripts -->

    <script src="~/gentelella-master/Vendors/jquery/dist/jquery.min.js"></script>    <--> </-->
    <script src="~/gentelella-master/Vendors/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="~/gentelella-master/Vendors/nprogress/nprogress.js"></script>

    <script src="~/gentelella-master/Vendors/Chart.js/dist/Chart.min.js"></script>
    <!-- gauge.js -->
    <script src="~/gentelella-master/vendors/gauge.js/dist/gauge.min.js"></script>   <--> </-->

    <script src="~/gentelella-master/Vendors/bootstrap-progressbar/bootstrap-progressbar.min.js"></script>

    <!-- Flot -->
    <script src="~/gentelella-master/Vendors/Flot/jquery.flot.js"></script>
    <script src="~/gentelella-master/Vendors/Flot/jquery.flot.pie.js"></script>
    <script src="~/gentelella-master/Vendors/Flot/jquery.flot.time.js"></script>
    <script src="~/gentelella-master/Vendors/Flot/jquery.flot.stack.js"></script>
    <script src="~/gentelella-master/Vendors/Flot/jquery.flot.resize.js"></script>

    <!-- Flot plugins -->
    <script src="~/gentelella-master/Vendors/flot.orderbars/js/jquery.flot.orderBars.js"></script>
    <script src="~/gentelella-master/Vendors/flot-spline/js/jquery.flot.spline.min.js"></script>
    <script src="~/gentelella-master/Vendors/flot.curvedlines/curvedLines.js"></script>

    <!-- DateJS -->
    <script src="~/gentelella-master/Vendors/DateJS/build/date.js"></script>

    <script src="~/gentelella-master/Vendors/moment/min/moment.min.js"></script>
    <script src="~/gentelella-master/Vendors/bootstrap-daterangepicker/daterangepicker.js"></script>

    <script src="~/gentelella-master/build/js/custom.js"></script>   <--> </-->

    @RenderSection("scripts", required: false)

</body>
</html>